body		{font-family:verdana;
			 padding:0px;
			 margin:0px;
			 font-size:12px;
			 font-weight:normal;
			 line-height:18px;
			 color:#ffffff;
			 background-color:#003f21;
			 background-image:url("/ntMobile/images/background.png");
			}
td			{font-family:verdana;}
input		{font-size:18px;
			 font-weight:bold;
			 color:#222222;
			}
a			{color:#388b5d; text-decoration:none;}
img			{border-style:none;}
details		{display:none;}

iframe {
	border: none;
}


a:link		{color:#388b5d;}
a:visited	{color:#388b5d;}
a:hover		{color:#388b5d;}

#accountAccessForm a,
#footer a	{text-decoration:underline;}

#mainBody	{background-color:white;
			 margin:5px;
			 padding-bottom:5px;
			 border-radius:5px;
			  -webkit-border-radius:5px;
			  -moz-border-radius: 5px;
			  -opera-border-radius: 5px;
			} /* defined in iw/config/fixed-layout/ntMobileV2.xml */

#page-edit-html #mainBody {background-color:white;
			 margin:0px;
			 padding-bottom:0px;
			 border-radius:0px;
						  }

#mainBody .divider {
			background-image:url("/ntMobile/images/background.png");
			font-size:1px;
			}
#mainBody .divider .top {
			 height:5px;
			 background-color:white;
			 border-bottom-left-radius:5px;
			  -webkit-border-left-bottom-radius:5px;
			  -moz-border-bottom-left-radius: 5px;
			  -opera-border-bottom-left-radius: 5px;
			 border-bottom-right-radius:5px;
			  -webkit-border-right-bottom-radius:5px;
			  -moz-border-bottom-right-radius: 5px;
			  -opera-border-bottom-right-radius: 5px;
			}
#mainBody .divider .middle {
			height:10px;
			}

#mainBody .divider .middleWText {color:#f4ebd0;
								 clear:both;
								 padding:5px 5px 8px 10px;
								 font-size:12px;
								 font-family:helvetica, verdana, arial, sans serif;
								}

#mainBody .divider .bottom {
			 font-size:5px;
			 background-color:white;
			 border-top-left-radius:5px;
			  -webkit-border-left-top-radius:5px;
			  -moz-border-top-left-radius: 5px;
			  -opera-border-top-left-radius: 5px;
			 border-top-right-radius:5px;
			  -webkit-border-right-top-radius:5px;
			  -moz-border-top-right-radius: 5px;
			  -opera-border-top-right-radius: 5px;
			}

#mainBody .contentBlock	{
			 padding:10px;
			}

#mainBody .greenBackground {
			 background-image:url("/ntMobile/images/background.png");
			}

h2.header		{
			 background-color:#f4ebd0;
			 padding:8px 12px 7px 12px;
			 color:#444444;
			 margin:0px;
			 font-size:12px;
			 font-family:helvetica;
			 font-weight:bold;
			 text-transform:uppercase;
			 border-bottom: 1px solid #c7cecb;
			 border-top-left-radius:5px;
			  -webkit-border-left-top-radius:5px;
			  -moz-border-top-left-radius: 5px;
			  -opera-border-top-left-radius: 5px;
			 border-top-right-radius:5px;
			  -webkit-border-right-top-radius:5px;
			  -moz-border-top-right-radius: 5px;
			  -opera-border-top-right-radius: 5px;
								}

#header		{height:45px;
			 background-image:url("/ntMobile/images/backgrounds.png");
			 background-position:0px -45px;
			}

#headerLogo		{margin:6px 0px 7px 6px;
			 	 height:32px;
			 	 width:139px;
			 	 overflow:hidden;
			 	 background-image:url("/ntMobile/images/sprite.png");
			 	 background-position:0px 0px;
			 	 float:left;
			 	 display:inline-block;
			 	 background-repeat:no-repeat;
			 	 cursor:pointer;
				}
#contactUsButton {margin-top:10px; margin-right:10px;}
#siteMapButton	{display:inline-block; float:right;}

#footer			{margin:0px 8px 20px 8px; font-size: 14px; line-height:32px;}
#footer a, #accountAccessForm a
				{color:#ffffff;}

.breadcrumbBar	{clear:both;
				 padding:5px 10px 5px 15px;
				 font-size:12px;
				 background:#003c23;
				 bottom-stroke:1px #002f19 solid;
				 color:#ffffff;
				 font-family:helvetica, verdana, arial, sans serif;
				}
#breadcrumb		{display:inline-block; margin-top:4px;}
#breadcrumb a	{color:#ffffff; text-decoration:none;}
#breadcrumb a:visited	{color:#ffffff; text-decoration:none;}

.inputField		{font-size:17px;
				 color:#747474;
				 font-family:Helvetica, verdana, arial, sens serif;
				  -webkit-border-radius:5px;
				  -moz-border-radius: 5px;
				  -opera-border-radius: 5px;
				}

.barLink		{background-color:#35624d; display:inline-block; font-family:helvetica, verdana, arial, sans serif; font-size:17px; color:#ffffff; font-weight:bold; height:45px; width:100%;
				 border-bottom:1px solid #c7cecb; cursor:pointer;
				  -webkit-border-radius:0px;
				  -moz-border-radius: 0px;
				  -opera-border-radius: 0px;
				 background: -webkit-gradient(linear, left top, left bottom, from(rgba(55, 102, 82, 0.6)), to(rgba(32, 74, 41, 0.6))); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, rgba(55, 102, 82, 0.6) rgba(32, 74, 41, 0.6)); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99376652, endColorstr=#99204a29);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99376652, endColorstr=#99204a29)";/* For Internet Explorer 8 */
				}

.barLinkPadding			{padding:13px 12px 3px 15px; background-color:none;}
.barLink a				{color:#ffffff; text-decoration:none; font-size:17px; font-weight:bold;}
.barLink a:visited		{color:#ffffff; text-decoration:none; font-size:17px; font-weight:bold;}
.barLinkInner			{}
.barLinkLink				{height:15px; display:inline-block;}
.barLinkArrow			{height:15px; width:8px; margin-top:2px; float:right; overflow:hidden; background-image:url("/images/mobile/sprite.png"); background-position:-91px -32px;}




.bioHeader	img			{float:left; margin-right:15px;}
.bioHeader	.bioName	{color:#343434; font-weight:bold; font-size:16px; line-height:16px;}
.bioHeader	.bioTitle	{color:#222222; font-weight:normal; font-size:13px; line-height:18px;}

.barLink		{background-color:#35624d;
                 display:inline-block;
                 font-family:helvetica, verdana, arial, sans serif;
                 font-size:17px;
                 color:#ffffff;
                 font-weight:bold;
                 height:45px;
                 width:100%;
				 border-bottom:1px solid #c7cecb;
				 cursor:pointer;
				  -webkit-border-radius:0px;
				  -moz-border-radius: 0px;
				  -opera-border-radius: 0px;
				 background: -webkit-gradient(linear, left top, left bottom, from(rgba(55, 102, 82, 0.6)), to(rgba(32, 74, 41, 0.6))); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, rgba(55, 102, 82, 0.6) rgba(32, 74, 41, 0.6)); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99376652, endColorstr=#99204a29);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99376652, endColorstr=#99204a29)";/* For Internet Explorer 8 */
				}

.barLinkPadding			{padding:13px 12px 3px 15px; background-color:none;}
.barLink a				{color:#ffffff; text-decoration:none; font-size:17px; font-weight:bold;}
.barLink a:visited		{color:#ffffff; text-decoration:none; font-size:17px; font-weight:bold;}
.barLinkInner			{}
.barLinkLink			{height:15px; display:inline-block;}
.barLinkArrow			{height:15px;
						 width:8px;
						 margin-top:2px;
						 float:right;
						 overflow:hidden;
						 background-image:url("/ntMobile/images/sprite.png");
						 background-position:-91px -32px;
						}
.whiteLinkBar			{background-color:#ffffff;
						 border-bottom:#c7cecb 1px solid;
						 padding:13px 0px 12px 12px;
						 font-size:16px;
						 font-family:Helvetica, Verdana, Arial, Sans Serif;
						 font-weight:bold;
						 border-radius:5px;
						 -webkit-border-radius:5px;
						 -moz-border-radius: 5px;
						 -opera-border-radius: 5px;
						}
.whiteLinkBarArrow		{width:21px;
						 align:right;
						 float:right;
						 background-image:url("/ntMobile/images/sprite.png");
						 background-position:-89px -48px;
						 background-repeat:no-repeat;}
a 		  .whiteLinkBar {color:#343434; text-decoration:none;}
a:visited .whiteLinkBar {color:#343434; text-decoration:none;}
a:hover	  .whiteLinkBar {color:#343434; text-decoration:none;}

.pageLink-vertical_1 {	
	padding-left: 17px;
	margin:3px 0px 3px 0px;
	list-style: none;
}
.pageLink-vertical_1 li {
	padding-top: 10px;
}
.pageLink-vertical_1 li:first-child {
 	padding-top: 0;
}

.bodyText .pageLink-vertical_1 {
	margin-left: -12px;
	font-size: 14px;
}


.bioContact			 	{background-color: #F7FAFD;
						 padding-left: 10px;
						 font-size: 16px;
						 font-family: Helvetica, Verdana, Arial, Sans Serif;
						}

.grayArrow				{height:15px;
						 width:9px;
						 float:right;
						 overflow:hidden;
						 background-image:url("/ntMobile/images/sprite.png");
						 background-position:-89px -48px;
						}
.grayLine				{border-bottom:1px solid #c7cecb; margin:5px 0px 5px 0px; height:11px; overflow:hidden;}
.borderBottomGray		{border-bottom:1px solid #c7cecb;}

.iconGlobe				{background-image:url("/ntMobile/images/sprite.png"); background-position:0pt -32px; height:15px; width:15px; overflow:hidden; display:inline-block;}
.iconEnvelope			{background-image:url("/ntMobile/images/sprite.png"); background-position:-15px -32px; height:15px; width:18px; overflow:hidden; display:inline-block;}
.iconCar				{background-image:url("/ntMobile/images/sprite.png"); background-position:-33px -32px; height:15px; width:18px; overflow:hidden; display:inline-block;}
.iconAudio				{background-image:url("/ntMobile/images/sprite.png"); background-position:-51px -32px; height:10px; width:13px; overflow:hidden; display:inline-block;}
.iconVideo				{background-image:url("/ntMobile/images/sprite.png"); background-position:-64px -32px; height:8px; width:13px; overflow:hidden; display:inline-block;}
.iconPhone				{background-image:url("/ntMobile/images/sprite.png"); background-position:-77px -32px; height:15px; width:13px; overflow:hidden; display:inline-block;}
.iconGreenArrowUp		{background-image:url("/ntMobile/images/sprite.png"); background-position:-100px -35px; height:5px; width:9px; overflow:hidden; display:inline-block;}
.iconRedArrowDown		{background-image:url("/ntMobile/images/sprite.png"); background-position:-109px -36px; height:5px; width:9px; overflow:hidden; display:inline-block;}
.iconCalendar			{background-image:url("/ntMobile/images/sprite.png"); background-position:0pt -47px; height:18px; width:18px; overflow:hidden; display:inline-block;}
.iconRSSButton			{background-image:url("/ntMobile/images/sprite.png"); background-position:-18px -47px; height:15px; width:56px; overflow:hidden; display:inline-block;}


.grayButton		{background-color:#cdcdc3;
				 text-decoration:none;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:14px;
				 color:#343434;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid; cursor:pointer;
				  -webkit-border-radius:5px;
				  -moz-border-radius: 5px;
				  -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#fbf8ef), to(#cdcdc3)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #fbf8ef, #cdcdc3); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbf8ef, endColorstr=#cdcdc3);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbf8ef, endColorstr=#cdcdc3)";/* For Internet Explorer 8 */
				}

.grayButton:hover
				{background-color:#fbf8ef;
				 text-decoration:none;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:14px;
				 color:#343434;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;  cursor:pointer;
				  -webkit-border-radius:5px;
				  -moz-border-radius: 5px;
				  -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#cdcdc3), to(#fbf8ef)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #cdcdc3, #fbf8ef); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cdcdc3, endColorstr=#fbf8ef);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cdcdc3, endColorstr=#fbf8ef)";/* For Internet Explorer 8 */
				}

.grayButton a	{color:#343434; text-decoration:none;}


.greenButton	{background-color:#204a29;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:12px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #222222 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#376652), to(#204a29)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #376652, #204a29); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#376652, endColorstr=#204a29);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#376652, endColorstr=#204a29)";/* For Internet Explorer 8 */
				}

.greenButton:hover
				{background-color:#376652;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:12px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #222222 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#204a29), to(#376652)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #204a29, #376652); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#204a29, endColorstr=#376652);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#204a29, endColorstr=#376652)";/* For Internet Explorer 8 */
				}

.greenButton a
				{color:#ffffff; text-decoration:none;}

.orangeButton
				{background-color:#b96806; display:inline-block; font-family:helvetica, verdana, arial, sans serif; font-size:17px; color:#ffffff; font-weight:bold; padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#dd8f31), to(#b96806)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #dd8f31, #b96806); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd8f31, endColorstr=#b96806);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd8f31, endColorstr=#b96806)";/* For Internet Explorer 8 */
				}
.orangeButton:hover
				{background-color:#dd8f31;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;  cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#b96806), to(#dd8f31)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #b96806, #dd8f31); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b96806, endColorstr=#dd8f31);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b96806, endColorstr=#dd8f31)";/* For Internet Explorer 8 */
				}
.orangeButton a	{color:#ffffff; text-decoration:none;}

.goButton
				{background-color:#c58b46;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#c58b46), to(#c58b46)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #c58b46, #c58b46); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46)";/* For Internet Explorer 8 */
				}
.goButton:hover
				{background-color:#c58b46;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#c58b46), to(#c58b46)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #c58b46, #c58b46); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46)";/* For Internet Explorer 8 */
				}
.goButton a		{color:#ffffff; text-decoration:none;}

.featuredContentOuter			{margin:0px; overflow-x:hidden;}  /* bottom margin is really 16, inner blocks has 8px on bottom */
.featuredContentInner			{background-color:#ffffff;
								 border-radius:5px;
								 -webkit-border-radius:5px;
								 -moz-border-radius: 5px;
								 -opera-border-radius: 5px;
								}

#mainBody .header		{color:#444444;
								 margin:0px;
								 font-size:12px;
								 font-family:helvetica;
								 font-weight:bold;
								 text-transform:uppercase;
								}


#mainBody .subHeader		{background-color:#666666;
								 padding-left:8px;
								 color:#ffffff;
								 margin:0px 0px 5px 0px;
								 padding:3px 0px 3px 8px;
								 font-size:14px;
								 font-family:helvetica;
								 font-weight:bold;
								}
#mainBody .inlineHeader 	{color:#222222;
								 font-weight:bold;
								 font-family:Helvetica, Verdana, Arial, Sans Serif;
								 font-size:16px;
								 line-height:18px;
								}
#mainBody h3 				 	{color:#444444;
								 margin-top:5px;
								 margin-bottom:5px;
								 font-weight:bold;
								 font-family:Helvetica, Verdana, Arial, Sans Serif;
								 font-size:16px;
								 line-height:18px;
								}

#mainBody h4 					{color:#666666;
								 margin-top:5px;
								 margin-bottom:5px;
								 font-weight:bold;
								 font-family:Helvetica, Verdana, Arial, Sans Serif;
								 font-size:14px;
								 line-height:16px;
								}

#sitemap	h1					{margin-left:0px;  font-size:16px; padding-top:3px; padding-bottom:2px;}
#sitemap	h2					{margin-left:10px; font-size:16px; padding-top:3px; padding-bottom:2px;}
#sitemap	h3					{margin-left:20px; font-size:14px; padding-top:3px; padding-bottom:2px;}
#sitemap	h4					{margin-left:30px; font-size:14px; padding-top:3px; padding-bottom:2px;}
#sitemap	h5					{margin-left:40px; font-size:14px; padding-top:4px; padding-bottom:3px;
								 -webkit-margin-before:0px;
								 -webkit-margin-after:0px;}
#sitemap	h6					{margin-left:50px; font-size:14px; padding-top:4px; padding-bottom:3px;
								 -webkit-margin-before:0px;
								 -webkit-margin-after:0px;}

#mainBody .economicCommentaryLink .learnMore
					{color:#222222; font-weight:normal;}
#mainBody .economicCommentaryLink a .inlineHeader
					{color:#b06103;}

#mainBody .economicCommentaryLink li
					{margin-left:0px;}

#mainBody a			{color:#b06103;
								 font-weight:bold;
								 text-decoration:none;
							 	}
#mainBody a:hover	{color:#b06103;
								 font-weight:bold;
								 text-decoration:none;
							 	}
#mainBody .strong	{color:#343434;
								 font-weight:bold;
								 font-family:Helvetica, Verdana, Arial, Sans Serif;
								 font-size:14px;
								 line-height:16px;
								}
#mainBody .normal	{color:#222222;
								 font-family:Helvetica, Verdana, Arial, Sans Serif;
								 font-size:13px;
								 line-height:18px;
								}

#mainBody .bodyText,
.featuredContent td
								{padding:6px 12px 6px 12px;
								 color:#222222;
								 font-family:Helvetica, Verdana, Arial, Sans Serif;
								 font-size:13px;
								 line-height:18px;
								}
.bodyText p:first-child			{margin-top:0px;}
.bodyText p:last-child			{margin-bottom:0px;}

.headlineWhite					{font-size:17px; color:#ffffff;}

.debug							{margin:8px 8px 8px 8px; overflow-x:hidden;
								 color:#444444;
								 background-color:#ffdddd;
								 margin-bottom:8px;
								 border:1px #bbbbbb solid;
								 -webkit-border-radius:5px;
								 -moz-border-radius: 5px;
								 -opera-border-radius: 5px;
								}
.debug h2.header				{background-color:#ccaaaa;
								 padding:8px 12px 7px 12px;
								 color:#222222;
								 margin:0px;
								 font-size:12px;
								 font-family:helvetica;
								 font-weight:bold;
								 text-transform:uppercase;
								 border-bottom: 1px solid #c7cecb;
								}
.debug .bodyText				{padding:10px;
								width:300px;
								overflow:auto;
								}

.noHeader						{height:5px;}
.publicationDetailInner img	 {max-width:280px}
.featuredContentInner .bodyText img	 {max-width:280px}
.featuredContentInner .bodyText input	{max-width:280px}

.biography img				{padding:5px;}

/*******************/
/* Publications    */
/*******************/
ul.publicationItems 	  { 
	margin-left:-30px; 
	width: 95%;
}
.publicationFormat1 ul li { list-style-type: none; margin-bottom:10px; padding-bottom:10px; border-bottom: 1px solid #C7CECB }
.publicationFormat1 ul li:last-child { margin-bottom:0; padding-bottom:0; border-bottom:none; }

.publicationFormat2 ul li { list-style-type: none; }
/* SRQ from SC81 - 11/17/2014  SRQ000000272441 */
.publicationFormat3 ul li { padding-top: 5px; }
.publicationFormat3 ul li:first-child {
	margin-top: 0;
	border-top: none;
}
.publicationFormat3 ul li:last-child {
	margin-bottom: 15px;
	border-top: none;
}

.publicationDetailInner .headline {
	color: black;
	padding-left:10px;
}
.publicationDetailInner h3 {
	color: black;
	padding-left:10px;
}

.summaryInfo		{margin-left:10px; color:#222222;}
.summary			{color:#222222; font-weight:bold; padding 10px;}
.summaryBoxOuter ul {color:#222222;}
.htmlSummary		{color:#222222; margin-left:10px; margin-right:10px;}
.htmlSummary ul		{margin-left:-23px;}
.htmlSummary img	{max-width:280px;}
.keywordsArea	{display:none;}
.expertImageIr	{margin-left:10px; color:#222222;}
.largeHeadline	{color: black; margin:10px; font-weight:bold; font-size:18px; font-family:verdana;}
.subHeadlineBelowHeadline	{color: black; margin:10px; font-weight:bold; font-size:14px; font-family:verdana;}

.docLinkButton
				{margin-left:10px;
				 background-color:#c58b46;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#c58b46), to(#c58b46)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #c58b46, #c58b46); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46)";/* For Internet Explorer 8 */
				}
.docLinkButton:hover
				{background-color:#c58b46;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#c58b46), to(#c58b46)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #c58b46, #c58b46); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46)";/* For Internet Explorer 8 */
				}
#mainBody a.docLinkButton {color:#ffffff;}

/* search results for publications */
.searchResults .leftSideResult	{display:none;}
.searchResults .rightSideResult	{color:#222222;}
.searchResults .resultsPageNumbers {color:#222222; margin-bottom:30px;}
.searchResults .pageNumbers {padding:0px 10px;}
.searchResults .pageNavigation
				{background-color:#c58b46;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#c58b46), to(#c58b46)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #c58b46, #c58b46); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46)";/* For Internet Explorer 8 */
				}
.searchResults .actionButtonInactive {color:#ffffff !important;}
.searchResults .summaryTitle {line-height: 25px;}

/* experts */
.expertImg		{margin:20px 40px;}
.longBio		{margin:20px; width:90% !important; color:#222222;}
.insightTitle	{color:#222222; margin-left:20px;}

/* Locations */
.mapCanvasOuter				{width:100%; height:200px;}
.mapCanvasInner				{width:100%; height:100%;}
#mapListingPanel			{padding-left:10px;}
.mapPanelItem				{color:#222222; padding-left:20px;}
.allLocATMNarrative			{padding-left:20px; padding-bottom:10px;}


/* ExactTarget */
#exactTargetOuter .subHeadline    {color:#222222; padding-top:10px;}
#exactTargetOuter #existingForm   {color:#222222;}
#exactTargetOuter #primaryForm    {color:#222222;}
#exactTargetOuter .labels  	  	{color:#222222; font-weight:bold}
#exactTargetOuter .topPadding10   {color:#222222; font-size:13px; line-height:18px;}
#exactTargetOuter #firstName      {display:block;}
#exactTargetOuter #lastName       {display:block; margin-bottom:10px;}
#exactTargetOuter #detailEmail    {display:block;}
#exactTargetOuter .contact		{margin-top:10px;}
#exactTargetInner {	padding: 10px; }
#exactTargetInner  #currentSubscriberEmail { width:80%; }

.disclaimer						{font-size:0.95em; color:#444444;}
.disclaimerCopy					{font-size:0.95em; color:#444444;}

/* disclaimer overlay */
.disclaimerOverlayWashout	{position: absolute; top: 0; left: 0;
							 background-image: url('https://www.northerntrust.com/nt/images/gray75p.png');
							 z-index: 1000;
							 height: 100%;
							 width: 100%;
							 text-align: center;
						 	}
.disclaimerOverlayOuter		{background-image: url('https://www.northerntrust.com/nt/images/gray20p.png');
							 xxxwidth: 600px;
							 margin-left: auto;
							 margin-right: auto;
							 margin-top: 150px;
							 padding: 12px;
						 	}
.disclaimerOverlayInner		{background-color: #ffffff;
							 max-height: 600px;
							 padding: 20px;
							 overflow-y: auto;
							 color:#222222
						 	}
.disclaimerOverlayLongText	{max-height: 190px;
							 overflow-y: auto;
							 border: 1px solid black;
						 	}

.disclaimerOverlayInner .centered {padding-top: 20px; }

.disclaimerOverlayInner .innerBlock {margin-left: auto; margin-right: auto;}

.disclaimerOverlayInner .close {display: inline-block;
								float: right;
								cursor: pointer;
								}



/* utility classes */
.alignCenter				{text-align:center;}
.alignLeft					{text-align:left;}
.alignRight					{text-align:right;}
.bottomBorderGray				{border-bottom:1px solid #C7CECB;}
.bottomBorderGrayWithPadding	{border-bottom:1px solid #C7CECB; padding-bottom:10px; margin-bottom:10px;}
.bottomBorderNone				{border-bottom-width:0px;}
.clearBoth					{clear:both;}
.clearBothHt0				{clear:both; height:0px; width:100%; overflow:hidden;}
.debugBlue						{display:block; color:blue;}
.debugGreen						{display:block; color:green;}
.debugRed						{display:block; color:red;}
.floatLeft					{float:left;}
.floatLeftWPad				{float:left; padding-right:5px;}
.floatRight					{float:right;}
.floatRightWPad				{float:right; padding-left:5px;}
.gapVertical5				{height:5px; font-size:1px;line-height:1px; overflow:hidden;}
.gapVertical10				{height:10px; font-size:1px;line-height:1px; overflow:hidden;}
.gapVertical20				{height:20px; font-size:1px;line-height:1px; overflow:hidden;}
.gapHorizontal5				{height:1px; width:5px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.gapHorizontal10			{height:1px; width:10px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.gapHorizontal15			{height:1px; width:15px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.gapHorizontal20			{height:1px; width:20px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.gapHorizontal30			{height:1px; width:30px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.gapHorizontal40			{height:1px; width:40px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.gapHorizontal50			{height:1px; width:50px; font-size:1px;line-height:1px; overflow:hidden; display:inline;}
.invisible					{visibility:hidden;}
.marginVertical10			{margin-top:10px; margin-bottom:10px;}
.noMargin					{margin:0px 0px 0px 0px ;}
.notDisplayed				{display:none;}
.paddingBottom5				{padding-bottom:5px;}
.paddingBottom10			{padding-bottom:10px;}
.paddingBottom15			{padding-bottom:15px;}
.paddingLeft5				{padding-left:5px;}
.paddingLeft10				{padding-left:10px;}
.paddingLeft15				{padding-left:15px;}
.paddingTop5				{padding-top:5px;}
.paddingTop10				{padding-top:10px;}
.paddingTop15				{padding-top:15px;}
.paddingVertical10			{padding-top:10px; padding-bottom:10px;}


/* icons */
.iconPDF 		{background-image:url("/nt/images/sprite.png"); background-position: -119px -32px; width: 14px; height: 14px; display: inline-block;}
.iconExcel 		{background-image:url("/nt/images/sprite.png"); background-position: -133px -32px; width: 14px; height: 14px; display: inline-block;}
.iconFacebook 	{background-image:url("/nt/images/sprite.png"); background-position: -147px -32px; width: 14px; height: 14px; display: inline-block;}
.iconFlash 		{background-image:url("/nt/images/sprite.png"); background-position: -161px -32px; width: 14px; height: 14px; display: inline-block;}
.iconRealMedia	{background-image:url("/nt/images/sprite.png"); background-position: -176px -32px; width: 23px; height: 15px; display: inline-block;}
.iconAdd 		{background-image:url("/nt/images/sprite.png"); background-position: -199px -32px; width: 13px; height: 13px; display: inline-block;}
.iconTwitter 	{background-image:url("/nt/images/sprite.png"); background-position: -212px -32px; width: 13px; height: 13px; display: inline-block;}
.iconDigg 		{background-image:url("/nt/images/sprite.png"); background-position: -225px -32px; width: 15px; height: 14px; display: inline-block;}
.iconDelicious 	{background-image:url("/nt/images/sprite.png"); background-position: -240px -32px; width: 12px; height: 12px; display: inline-block;}
.iconFirefox 	{background-image:url("/nt/images/sprite.png"); background-position: -252px -32px; width: 16px; height: 16px; display: inline-block;}
.iconIE 		{background-image:url("/nt/images/sprite.png"); background-position: -268px -32px; width: 16px; height: 16px; display: inline-block;}
.iconNetscape 	{background-image:url("/nt/images/sprite.png"); background-position: -284px -32px; width: 16px; height: 16px; display: inline-block;}
.iconOpera 		{background-image:url("/nt/images/sprite.png"); background-position: -300px -32px; width: 16px; height: 16px; display: inline-block;}
.iconChrome 	{background-image:url("/nt/images/sprite.png"); background-position: -316px -32px; width: 16px; height: 16px; display: inline-block;}
.iconSafari 	{background-image:url("/nt/images/sprite.png"); background-position: -332px -32px; width: 16px; height: 16px; display: inline-block;}
.iconLinkedIn 	{background-image:url("/nt/images/sprite.png"); background-position: -346px -32px; width: 16px; height: 16px; display: inline-block;}
.iconMixx 		{background-image:url("/nt/images/sprite.png"); background-position: -362px -32px; width: 16px; height: 14px; display: inline-block;}

body, mainBody		{width:320px; overflow-x:hidden;}
.w320	{ display:none; width:320px; height:40px; overflow:hidden; background-color:#ffffff; color:#444444; font-size:15px;}
.w480	{ display:none; width:480px; height:40px; overflow:hidden; background-color:#ffffff; color:#444444; font-size:15px;}
.wxxx	{ display:block; width:100%; height:40px; overflow:hidden;  background-color:#ffffff; color:#444444; font-size:15px;}

#recaptcha_privacy { display:none; }


@media only screen and (max-device-width: 480px) {
	body, mainBody	{width:auto; overflow-x:hidden;}
	.w320			{ display:none;}
	.w480			{ display:block;}
	.wxxx			{ display:none;}
}

@media only screen and (max-device-width: 320px) {
	body, mainBody	{width:320px; overflow-x:hidden;}
	.w320			{ display:block;}
	.w480			{ display:none;}
	.wxxx			{ display:none;}
	#searchField		{width:180px; margin-right:5px;}
}

#mainBodyArea .ls-cmp-wrap {margin-top:10px;}


.subscribeFormHeader {color:#212121; font-weight:bold;}
#etEmail {margin:7px 125px 0px 3px}
.disclaimerOverlayWashout  {background-image:url()}
.defaultNTMobileV2 .iw_component #exactTargetOuter{padding: 10px 0px 30px 5px; background-color:#DDDDDD; margin:10px; border:1px solid gray; width: 283px !important}
#mainBody #subscribeForm .subscribe
				{margin: 10px 0px;
				 background-color:#c58b46;
				 display:inline-block;
				 font-family:helvetica, verdana, arial, sans serif;
				 font-size:17px;
				 color:#ffffff;
				 font-weight:bold;
				 padding:3px 10px 3px 10px;
				 border:1px #8f8d86 solid;
				 cursor:pointer;
				 -webkit-border-radius:5px;
				 -moz-border-radius: 5px;
				 -opera-border-radius: 5px;
				 background: -webkit-gradient(linear, left top, left bottom, from(#c58b46), to(#c58b46)); /* For WebKit (Safari, Google Chrome etc) */
				 background: -moz-linear-gradient(top, #c58b46, #c58b46); /* For Mozilla/Gecko (Firefox etc) */
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46);/* For Internet Explorer 5.5 - 7 */
				 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c58b46, endColorstr=#c58b46)";/* For Internet Explorer 8 */
				}
.ir-sumDetail.disclaimerOverlayOuter, .ir-pubDetail.disclaimerOverlayOuter {left: 0px !important}				
#exactTargetOuter .etEmail {padding-left: 5px}

.modal-footer{display:none;}
.contact-form #mainBody {background-color:#003F21;}
.modal-body{
	font-size:13px;
	padding-left: 7%;
}
.ntForm .dropDown-hidden{display: none;}
//.ntForm .fa-question{display:none}
.ntForm .validationError {
	visibility: hidden;
	color: #e04e39;
}
.nt-locations.form-group {
    padding: 2% 0%;
}

.ntForm .iAmDefs{
	margin-left: -15%;
}

.ntForm label{
	padding-right: 145px;
}
.ntForm input{
	font-weight: normal;
	font-size: 17px;
	color: #747474;
}
.ntForm select, .ntForm input, .ntForm textarea{
	width: 90%;
}
.ntForm br {display:none}

.modal-thanks .nt-social-media li.btn {
    list-style-type: none;
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 15px;
    padding: 3px;
    border-radius: 100%;
}
.modal-thanks{
	color:black;
	padding:10px;
}